a{ text-decoration: none; } 
a:hover { text-decoration: underline; }

body {
	background:url(images/bg.jpg) #000;
	height:100%;
	padding:0;
	margin:20px 0 0 0;
}

.wrapper {
	width:100%;
}
#bg {
	position:relative;
	width:867px;
	margin-left:auto;
	margin-right:auto;
	height: 767px;

}
#bg-news {
	position:relative;
	width:987px;
	margin-left:auto;
	margin-right:auto;
	padding:20px;
	background:#FFF;
	height: 1900px;

}
#header{
	position:relative;
	float:left;
	clear:none;
	width:867px;
}
#logo{
	position:relative;
	float:left;
	clear:none;
	width:493px;
}
#toplinks{
	position:relative;
	float:right;
	clear:none;
	width:350px;
}
#spacer1{
	position:relative;
	float:left;
	clear:none;
	width:867px;
}
#main-img{
	position:relative;
	float:left;
	clear:none;
	width:865px;
	height:290px;
}
#main{
	position:relative;
	float:left;
	clear:none;
	width:867px;
}
#img-left{
	position:relative;
	float:left;
	clear:none;
	width:400px;
}
#img-right{
	position:relative;
	float:left;
	clear:none;
	width:431px;

}
#img-space{
	position:relative;
	float:left;
	clear:none;
	width:60px;
}
#img-space2{
	position:relative;
	float:left;
	width:36px;
}
#footer {
	position:relative;
	float:left;
	clear:both;
	width:867px;
	
}

#footerleft {
	position:relative;
	float:left;
	clear:none;
	width:680px;
	
}
#footerright{
	position:relative;
	float:right;
	clear:none;
	width:100px;
	
}

h1{
	font:24px/17px Georgia, "Times New Roman", Times, serif;
	color:#44729b;
	text-transform:uppercase;
	letter-spacing:1px;
	line-height:20px;
	}

h2{
	font:11px Arial, Helvetica, sans-serif;
	text-align:justify;
	color:#44729b;
	font-weight:bold;
	line-height:20px;
	}

h3{
	font:12px/17px bold Arial, Helvetica, sans-serif;
	color:#c1af8b;
	text-transform:uppercase;
	letter-spacing:1px;
	}
	
h1, h2, h3, h4{text-align:left;line-height:1.25em;}

.bodycopy{
	font:11px Arial, Helvetica, sans-serif;
	text-align:justify;
	color:#acabab;
	line-height:20px;
	}
	
.toplinks{
	font:11px/17px Arial, Helvetica, sans-serif;
	color:#5d5c5c;
	text-align:right;
	}

.fields{
	font:11px/17px Arial, Helvetica, sans-serif;
	color:#333;
	}
.footer{
	font:10px/17px Arial, Helvetica, sans-serif;
	color:#5d5c5c;
	letter-spacing:1px;
	text-align:left;
	
	}
/*input {
background: url(http://www.capethoroughbredsales.com/css/images/form-fields-over.gif) no-repeat;
border:none;
width:288px;
height:25px;
padding:0px;
padding-left:10px;
padding-top:3px;
}

input:hover {background: url(http://www.capethoroughbredsales.com/css/images/form-fields.gif) no-repeat;}*/

.checkbox, .radio {
	width: 19px;
	height: 23px;
	padding: 5 5px 5 5;
	background: url(http://www.capethoroughbredsales.com/css/images/checkbox.gif) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radio {
	background: url(http://www.capethoroughbredsales.com/css/radio.gif) no-repeat;
}
.select {
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 26px;
	padding: 0 24px 0 8px;
	color: #333;
	font: 11px/21px arial,sans-serif;
	background: url(http://www.capethoroughbredsales.com/css/images/select.gif) no-repeat;
	overflow: hidden;
}
.button {
	background-image:url(http://www.capethoroughbredsales.com/css/images/button_09.gif);
	width: 177px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 26px;
	padding: 0 24px 0 8px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #fff;
	text-transform:uppercase;
}
button:hover {background: url(http://www.capethoroughbredsales.com/css/images/button-over.gif) no-repeat;}

.WfImageMenu{float:left;clear:both;margin:0 0 20px 0;}

.WfCatalogues{overflow:hidden;clear:both;background:#01133e;border:1px solid #022449;font-size:1em;}
.WfCatalogues .container{float:left;clear:none;padding:15px;}
.WfCatalogues h4{color:#c1af80;text-transform:uppercase;font-size:1.6em;margin-top:0;float:left;}
.WfCatalogues h4 a{text-decoration:none;color:#c1af80;font-weight:normal;font-family:"Times New Roman", Times, Serif;}
.WfCatalogues span{display:block;float:left;clear:both;margin:0 0 3px 0;padding:0 0 0 20px;background:url(../img/icons/ico_bullet-gold.png) left center no-repeat;}
.WfCatalogues a{color:#fff;}
.WfCatalogues .WfCatalogueLinks{float:left;clear:both;}
.WfCatalogues img.catalogueImg{float:right;clear:none;}
.WfIpadApp h4{color:#c1af80;font-weight:normal;font-family:"Times New Roman", Times, Serif;font-size:1.6em;text-transform:uppercase;}

table.blockMenu td{padding:0 3px 0 0;}
.WfBreadCrumbs{float:left;clear:both;padding:20px 0 5px 0;color:#666;font-weight:bold;}
.WfBreadCrumbs a{color:#ccc;}
.WfBreadCrumbs a:hover{color:#999;}

.mailto a{color:#fff;text-decoration:none;}
.TxtLightBlue, .TxtLightBlue a{color:#336699;}
.WfGallery img{margin:0 9px 18px 9px;border:1px solid #fff;}
fieldset, legend{border:none;margin:0;padding:0;}